Para lupito o alguien que lo sepa.....v.28

Tema en 'Audio BMW' iniciado por MICHIMACHI, 8 Nov 2006.

  1. MICHIMACHI

    MICHIMACHI Guest

    Hola lupito, la verdad que llevo un tiempo leyendote y cada día que pasa me confirmas que estas hecho un crack en esto de los navegadores.....- Y después de leer unos cuantos post tengo una duda, y era para ver si me la puedes resolver tu o alguien que lo sepa....., vamos a ver, tengo un X5 con MK IV, comprado en Alemanía, en principio el navegador venía con el idioma en alemán, pero en el mismo sitio de Alemania que me lo vendieron, antes de entregarmelo le cambiaron el idioma a español y lo actualizaron a la versión V.27, que es la que lleva ahora mismo, y ahora quiero actualizar a la versión V28 Mod Mujer de lupito (ya que en la que llevo ahora habla un hombre), y mi pregunta es ¿debo de instalar previamente la V.28 original, y una vez la tenga instalada posteriormente instalar la V.28 Mod Mujer, o directamente sobre la V.27 puedo instalar la V.28 Mod Mujer?, espero que hayais entendido mi pregunta......, bueno pues simplemente era por si alguien me podría responder, así que un saludo y GRACIAS por anticipado, aaaaaaaaaaadios.-
  2. lupito

    lupito Guest

    Puedes pasar de la V27 a la V28 mod mujer sin problemas.

    Lo que no te funcionaría sería, si tuvieras instalada la V28 y quisieras la V28 mod mujer, ya que en realidad no estas actualizando de version, puesto que tendrias la v28 y querrias meter otra vez v28 (ni superior ni inferior), para que de este modo te funcionara, deberías instalar una versión más baja por ejemplo la V26 o V27 y entonces meter la V28 mod mujer para que actualize a una versión superior, este proceso se llama "downgrade and upgrade", lo que en españolito sería "desactualizar y actualizar".

    Sds
  3. BremeX

    BremeX Forista Senior

    Registrado:
    17 Jun 2005
    Mensajes:
    5.694
    Me Gusta:
    404
    Ubicación:
    City center
    Modelo:
    E46 & E87

    :xray: :xray: :xray: :xray: :xray: :xray: :xray: :xray: :xray: :xray: :xray: :xray: :xray: :xray: :xray: :xray: :xray: :xray: :xray: :wink:
  4. Nesto 320ci

    Nesto 320ci Guest

    Hola:

    No es por contradecirte, porque se que sabes mucho más del tema que yo.... Vamos, que dicen que eres el amo de los navegadores...... Pero la cosa es que yo tenía la versión 28 instalada de la semana pasada, porque no sabía que le podía poner la v28 mujer, por creer que era sólo para coches de importación.....

    Y es que despúes de enterarme que si podía y no saber nada de que tenía que bajar de versión, esta mañana he puesto la v28 modelo mujer teniendo la v28 y lo ha realizado sin problemas....

    un saludo
  5. MICHIMACHI

    MICHIMACHI Guest

    Muchas gracias lupito por la aclaración.......un saludo.-
  6. lupito

    lupito Guest

    Si te fijas en la pantalla de la actualización cuando lo hicistes, no te actualizó la versión, lo único que hizo fué actualizar idiomas, pero tu caso es 1 entre 5.

    El resto de gente que intente hacer lo mismo que tu vendrá posteando diciendo que de ese modo no le ha funcionado, asi que para evitar molestias, es mucho más rápido hacer downgrade y upgrade, te aseguras actualizacion de softwares y de idiomas a la vez.

    Esto es lo que le sale a la mayoría :

    [​IMG]

    No loading of languages requiered
  7. Nesto 320ci

    Nesto 320ci Guest


    Que pena no haberlo sabido y echar la primitiva a ver si me hubiera tocado algo!!!

    De todas formas en condiciones normales no te deja actualizar? o se corre peligro a que se joda...?
  8. lupito

    lupito Guest

    no, no se jode simplemente se ve la barra, llega al final, pero en realidad no actualiza nada :) al ser la misma version y los mismos idiomas, no llega a alterar el software actual que ha memorizado en la eprom asi que no se consigue nada.
  9. bmwdaffy

    bmwdaffy Forista Senior

    Registrado:
    3 Nov 2004
    Mensajes:
    3.510
    Me Gusta:
    175
    Ubicación:
    madrid
    Modelo:
    330d e92
    a mi no me lo actualiza.... hago lo q pone y no me sale na d na!
    me baje la v28 mod mujer y no me hace na. mi coche es del 2006 abril y es mk4
  10. guru

    guru Forista

    Registrado:
    3 Mar 2006
    Mensajes:
    1.645
    Me Gusta:
    0
    Ubicación:
    Bages - Guilleries
    Pueden ser dos cosas:
    1.- que no hayas gravado bien la v28 mod. utiliza un cd verbatim a baja velocidad, a ser posible 1x ó 2x.

    2.- que ya tengas la v28 instalada y en ese caso no actualiza nada, compruebalo primero y, en ese caso, instala una v. mas baja ( v.27) y luego buelve a meter la v.28 mod.

    salu2
  11. bmwdaffy

    bmwdaffy Forista Senior

    Registrado:
    3 Nov 2004
    Mensajes:
    3.510
    Me Gusta:
    175
    Ubicación:
    madrid
    Modelo:
    330d e92
    soy un cafre...por lo visto debia meter el cd en el dvd del maletero y lo estaba metiendo en el de la pantallita 16:9
  12. atestado

    atestado Forista

    Registrado:
    1 Nov 2005
    Mensajes:
    2.994
    Me Gusta:
    16
    Ubicación:
    la coruña
    jaja asi claro que no iba:LOL:
  13. bmwdaffy

    bmwdaffy Forista Senior

    Registrado:
    3 Nov 2004
    Mensajes:
    3.510
    Me Gusta:
    175
    Ubicación:
    madrid
    Modelo:
    330d e92
    q mejoras tiene frente al 4.1.70??? son significativas (se q hay un pdf pero no se muxo ingles)
    bueno pero lo del nav con radares nu me va! y mira q me bajao 2 iso del emule!!!!!!! jeje

Compartir esta página